[ubuntu/groovy-proposed] libemf 1.0.12-1 (Accepted)

Logan Rosen loganrosen at gmail.com
Fri May 8 04:58:56 UTC 2020


libemf (1.0.12-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches; upstream addressed EOF-endian and aarch64 support
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Update standards version to 4.5.0, no changes needed.

Date: 2020-05-01 16:35:15.984447+00:00
Changed-By: bap at debian.org (Barak A. Pearlmutter)
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/libemf/1.0.12-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list